fann_set_rprop_delta_min
fann_set_rprop_increase_factor
Fann Functions
PHP Manual

# fann_set_rprop_delta_zero

(PECL fann >= 1.0.0)

fann_set_rprop_delta_zero — Sets the initial step-size

### Description

bool fann_set_rprop_delta_zero ( resource `$ann` , float `$rprop_delta_zero` )

The initial step-size is a positive number determining the initial step size.

### Parameters

`ann`

  Neural network resource.

`rprop_delta_zero`

  The initial step-size.

### Return Values

Returns `TRUE` on success, or `FALSE` otherwise.

### See Also

- fann_get_rprop_delta_zero() - Returns the initial step-size
- fann_get_rprop_delta_min() - Returns the minimum step-size
- fann_get_rprop_delta_max() - Returns the maximum step-size

fann_set_rprop_delta_min
fann_set_rprop_increase_factor
Fann Functions
PHP Manual